.document-link {
  width: 100%;
  max-width: 862px;
}
.document-link__boundary {
  padding-bottom: 2.5rem;
}
@media only screen and (min-width: 900px) {
  .document-link__boundary {
    padding-bottom: 3.75rem;
  }
}
.document-link__item {
  border-top: 1px solid #d4d8e1;
}
.document-link__item:last-child {
  border-bottom: 1px solid #d4d8e1;
}
.document-link__doc-link {
  display: block;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.document-link__doc-link:hover .document-link__title {
  text-decoration: underline;
}
.document-link__title {
  padding-bottom: 0.75rem;
  color: #083a81;
  font-family: "weiss-bold";
  font-size: 1.375rem;
  line-height: 1.36;
}
.search-results .document-link__title {
  padding-bottom: 0;
}
@media only screen and (min-width: 900px) {
  .document-link__title {
    font-size: 1.625rem;
    line-height: 1.23;
    padding-bottom: 0.8125rem;
  }
}
.document-link__action {
  color: #4A4A4A;
  text-transform: uppercase;
  font-size: 0.875rem;
}